import Inflector from 'ember-inflector';

export function initialize(/* application */) {
  const inflector = Inflector.inflector;

  // Tell the inflector that the plural of "entry" is "entries"
  inflector.irregular('entry', 'entries');
}

export default {
  name: 'custom-inflector-rules',
  initialize
};
